RubyGems Navigation menu

allscripts_api 0.8.0

The allscripts_api gem wraps a set of Allscripts APIs, including but not limited to Unity. The gem focuses on JSON endpoints instead of SOAP.

Gemfile:
= Copy to clipboard Copied!

install:
=

Versions:

  1. 0.8.0 - July 25, 2018 (21.5 KB)
  2. 0.7.0 - June 01, 2018 (20.5 KB)
  3. 0.6.0 - May 16, 2018 (19.5 KB)
  4. 0.5.0 - May 11, 2018 (19.5 KB)
  5. 0.4.0 - May 04, 2018 (16.5 KB)
Show all versions (8 total)

Runtime Dependencies (1):

faraday >= 0.12.2

Development Dependencies (14):

bundler ~> 1.16
coveralls >= 0
nokogiri >= 0
pronto >= 0
pry >= 0
pry-doc >= 0
pry-rescue >= 0
rake ~> 10.0
rspec ~> 3.0
webmock ~> 3.3
yard ~> 0.9

Owners:

Authors:

  • Chase

SHA 256 checksum:

= Copy to clipboard Copied!

Total downloads 16,081

For this version 2,412

Licenses:

N/A

Required Ruby Version: >= 0

Links: